Bug 1121629 - [GSS] (6.4.0) Upgrade Hibernate from 4.2.14.SP1-redhat-1 to 4.2.16.Final
Summary: [GSS] (6.4.0) Upgrade Hibernate from 4.2.14.SP1-redhat-1 to 4.2.16.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Hibernate
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR11
: EAP 6.4.0
Assignee: Gail Badner
QA Contact: Martin Simka
URL:
Whiteboard:
Depends On: 1094951 1102968 1109449 1111630 1114699 1126000 1128278 1132207 1148603 1154212 1158498
Blocks: 1121630 1145704 1159890
TreeView+ depends on / blocked
 
Reported: 2014-07-21 12:13 UTC by Jimmy Wilson
Modified: 2019-08-19 12:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1121630 (view as bug list)
Environment:
Last Closed: 2019-08-19 12:42:48 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Jimmy Wilson 2014-07-21 12:13:27 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Gail Badner 2014-08-15 20:33:09 UTC
Jimmy, 

I see that this BZ blocks 1121630 (for upgrading hibernate-orm in EAP 6.3.1). 

I've only seen bugfixes to be cherry-picked for the component upgrade to block a component upgrade.

Is it correct that this Hibernate component upgrade BZ for 6.4.0 should block 1121630?

Thanks,
Gail

Comment 2 Gail Badner 2014-08-15 21:16:25 UTC
This BZ should also depend on:
https://bugzilla.redhat.com/show_bug.cgi?id=1111630

Comment 4 Gail Badner 2014-10-30 08:19:05 UTC
We will likely use 4.2.17. I'm planning to release 4.2.17 by November 19 at the latest.

Comment 5 Dave Stahl 2014-11-21 01:49:11 UTC
Upgrade version will be 4.2.16.Final-redhat-1

Comment 7 Martin Simka 2014-11-25 15:59:26 UTC
verified on EAP 6.4.0.DR11


Note You need to log in before you can comment on or make changes to this bug.